.version.csv_support_documents /* version checker */
{
	color: #000008;
	background-color: #0ADEE2;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-top: 35px;
	padding-bottom: 44px;
	width: 0.01px;
}

#u1235-4
{
	z-index: 6;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 54px;
	position: relative;
}

#u1236
{
	z-index: 10;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 32px;
	margin-left: 49px;
	margin-top: 35px;
	position: relative;
}

#u1237-4
{
	z-index: 11;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: -1px;
}

#pu1234
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 35px;
}

#u1234
{
	z-index: 5;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 36px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1238-4
{
	z-index: 15;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u1354-3
{
	z-index: 23;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 850px;
}

#u1233
{
	z-index: 4;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 37px;
	margin-left: 49px;
	margin-top: 35px;
	position: relative;
}

#u1239-4
{
	z-index: 19;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: -1px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 47px;
	margin-top: 349px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

